  .p01 {
    color: #FC1052;
  }

  .c-link-01.a01 {
    font-size: 12px;
  }

  .box01 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em;
    border: solid 4px #ffe1de;
    border-radius: 6px;
  }

  .c-txt-place.ti01 {
    position: absolute;
    display: inline-block;
    top: -2px;
    left: 15%;
    padding-right: 10px;
    line-height: 1;
    font-size: 20px;
    background: #FFF;
    font-weight: bold;
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .c-mod-tab-button__item-in.c01 {
    color: #e75367;
  }

  .c-mod-tab-button__item-in.c02 {
    color: #9fdd8f;
  }

  .c-mod-tab-button__item-in.c03 {
    color: #ea9a32;
  }

  .c-mod-tab-button__item-in.c04 {
    color: #43bdc1;
  }

  .c-mod-tab-button__item.c01.is-active {
    background: #e75367;
    border: 1px solid #e75367;
    border-bottom-color: #ad3f4d;
    border-bottom-width: 3px;
  }

  .c-mod-tab-button__item.c02.is-active {
    background: #87c143;
    border: 1px solid #87c143;
    border-bottom-color: #577e2b;
    border-bottom-width: 3px;
  }

  .c-mod-tab-button__item.c03.is-active {
    background: #ea9a32;
    border: 1px solid #ea9a32;
    border-bottom-color: #b37525;
    border-bottom-width: 3px;
  }

  .c-mod-tab-button__item.c04.is-active {
    background: #43bdc1;
    border: 1px solid #43bdc1;
    border-bottom-color: #31888b;
    border-bottom-width: 3px;
  }

  .c-mod-tab-button__item.c01.is-active:before {
    color: #fad0c4;
  }
